div#shslideshow_1{
	width:960px;
	margin:auto;
}
div#shslideshow_1 div.slides{
	position:relative;
	width:100%;
	height:260px;
	z-index:1;
}
div#shslideshow_1 div.slides img{
	width:960px;
	height:248px;
}
div#shslideshow_nav_1{
	margin-left:0px;
}
div#shslideshow_nav_pre_1,div#shslideshow_nav_next_1{
	display:block;
	float:left;
}
div#shslideshow_nav_pre_1:hover,div#shslideshow_nav_next_1:hover{
	cursor:pointer;
}
div#shslideshow_nav_1 a,div#shslideshow_nav_pre_1,div#shslideshow_nav_next_1{
	margin-right: 0px;
	color:#000;
}
div#shslideshow_nav_1 a:hover,div#shslideshow_nav_1 a.activeSlide,div#shslideshow_nav_pre_1:hover,div#shslideshow_nav_next_1:hover{
	color:#000;
}
/* Only if navigation is inside the slideshow */
div#shslideshow_nav_1{
	position:absolute;
	margin-top:0px;
	z-index:5;
}
/* ------------------------------------------ */
	
/* Navigation with underline */
div#shslideshow_nav_1 a,div#shslideshow_nav_pre_1,div#shslideshow_nav_next_1{
	text-decoration:underline;
}
/* ------------------------- */
	
/* Navigation without underline */
div#shslideshow_nav_1 a,div#shslideshow_nav_pre_1,div#shslideshow_nav_next_1{
	text-decoration:none;
}
/* ---------------------------- */

#shslideshow_1 {
	position: relative;
}
#shslideshow_nav_1 {
	position: absolute;
	top: 8px;
	right: 12px;
	width: 97px;
	height: 33px;
}
#shslideshow_nav_pre_1 {
	width: 46px;
	height: 33px;
	display: inline;
	padding: 0px;
	margin: 0px;
	background-image: url(/wp-content/themes/clearsky/images/sh-slideshow-left-arrow.png);
	background-repeat: no-repeat;
	background-position: center center;
	transition: opacity 1s;
	-webkit-transition: opacity 1s; /* Safari and Chrome */
}
#shslideshow_nav_next_1 {
	width: 46px;
	height: 33px;
	display: inline;
	padding: 0px 0px 0px 5px;
	margin: 0px;
	background-image: url(/wp-content/themes/clearsky/images/sh-slideshow-right-arrow.png);
	background-repeat: no-repeat;
	background-position: center center;
	transition: opacity 1s;
	-webkit-transition: opacity 1s; /* Safari and Chrome */
}
#shslideshow_nav_pre_1:hover, #shslideshow_nav_next_1:hover {
	opacity: .8;
}